@media print {
  body, page {
    margin: 0;
    box-shadow: 0;
  }
  
  [class*="col-sm-"] {
    float: left;
  }  
  
  [class*="col-md-"] {
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;

  }  
    
      
	.col-md-12 {
		width: 100%;
	}
	.col-md-11 {
		width: 91.66666666666666%;
	}
	.col-md-10 {
		width: 83.33333333333334%;
	}
	.col-md-9 {
		width: 75%;
	}
	.col-md-8 {
		width: 66.66666666666666%;
	}
	.col-md-7 {
		width: 58.333333333333336%;
	}
	.col-md-6 {
		width: 50%;
	}
	.col-md-5 {
		width: 41.66666666666667%;
	}
	.col-md-4 {
		width: 30.33333333333333%;
	}
	.col-md-3 {
		width: 25%;
	}
	.col-md-2 {
		width: 16.666666666666664%;
	}
	.col-md-1 {
		width: 8.333333333333332%;
	}
  
  .no-print {
    display: none !important ;
  }
   
.form-group {
    margin-bottom: 15px;
}
label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: normal;
    max-width: 100%;    
}

.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


.input-sm {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

    .page-header, .panel-footer, #navbar {
        display: none ;
    }
    
    #result-region {
        clear:both ;
    }
    
}